INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonQuantizeLength.la

libBrahmsAddonQuantizeLength_la_SOURCES = quantizeLength.cpp

libBrahmsAddonQuantizeLength_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonQuantizeLength_la_LDFLAGS = -no-undefined -module
